Page MenuHomePhabricator

Add ipblock-exempt and extendedconfirmed to fawiki bot user group
Closed, ResolvedPublic

Description

Per this discussion, "ipblock-exempt" and "extendedconfirmed" should be added to fawiki's "bot" user group.

Details

Related Gerrit Patches:

Event Timeline

Ahmad252 created this task.Jan 4 2020, 9:35 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 4 2020, 9:35 PM
Ammarpad claimed this task.Jan 5 2020, 4:06 AM
Ammarpad triaged this task as Medium priority.
Ammarpad moved this task from Backlog to Config - to process on the Wikimedia-Site-requests board.

Change 562040 had a related patch set uploaded (by Ammarpad; owner: Ammarpad):
[operations/mediawiki-config@master] Add ipblock-exempt and extendedconfirmed to bot group on fawiki

https://gerrit.wikimedia.org/r/562040

Change 562040 merged by jenkins-bot:
[operations/mediawiki-config@master] Add ipblock-exempt and extendedconfirmed to bot group on fawiki

https://gerrit.wikimedia.org/r/562040

Mentioned in SAL (#wikimedia-operations) [2020-01-09T12:17:03Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: 06394ea: Add ipblock-exempt and extendedconfirmed to bot group on fawiki (T241904) (duration: 01m 05s)

Urbanecm closed this task as Resolved.Jan 9 2020, 12:17 PM